#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hledger-web
version:              1.20.4
visibility:           public
id:                   hledger-web-1.20.4-6DOuzscPMAZLrJy0xyRD25
key:                  hledger-web-1.20.4-6DOuzscPMAZLrJy0xyRD25
license:              GPL-3.0-only
maintainer:           Simon Michael <simon@joyful.com>
author:               Simon Michael <simon@joyful.com>
stability:            stable
homepage:             http://hledger.org
synopsis:             Web-based user interface for the hledger accounting system
description:
    A simple web-based user interface for the hledger accounting system,
    providing a more modern UI than the command-line or terminal interfaces.
    It can be used as a local single-user UI, or as a multi-user UI for
    viewing\/adding\/editing on the web.

    hledger is a robust, cross-platform set of tools for tracking money,
    time, or any other commodity, using double-entry accounting and a
    simple, editable file format, with command-line, terminal and web
    interfaces. It is a Haskell rewrite of Ledger, and one of the leading
    implementations of Plain Text Accounting. Read more at:
    <https://hledger.org>

category:             Finance
abi:                  7f8697e7ddb57f0cde429a2b44d7031f
exposed:              True
exposed-modules:
    Hledger.Web Hledger.Web.Application Hledger.Web.Foundation
    Hledger.Web.Handler.AddR Hledger.Web.Handler.EditR
    Hledger.Web.Handler.JournalR Hledger.Web.Handler.MiscR
    Hledger.Web.Handler.RegisterR Hledger.Web.Handler.UploadR
    Hledger.Web.Import Hledger.Web.Main Hledger.Web.Settings
    Hledger.Web.Settings.StaticFiles Hledger.Web.Test
    Hledger.Web.WebOptions Hledger.Web.Widget.AddForm
    Hledger.Web.Widget.Common

hidden-modules:       Paths_hledger_web
import-dirs:          /usr/lib/ghc-8.10.4/site-local/hledger-web-1.20.4
library-dirs:         /usr/lib/ghc-8.10.4/site-local/hledger-web-1.20.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/hledger-web
hs-libraries:         HShledger-web-1.20.4-6DOuzscPMAZLrJy0xyRD25
depends:
    Decimal-0.5.1-I7XM06kBPIDEdUIfvXCIRC
    aeson-1.5.6.0-BIFpuHkbQVS39OdTk4tssD base-4.14.1.0
    blaze-html-0.9.1.2-Mn7cxuMcCcEopdz9qessz
    blaze-markup-0.8.2.7-CboNrExa5T26ho9Tvcb2RQ bytestring-0.10.12.0
    case-insensitive-1.2.1.0-6YWI2sysX4U1DzalQV0Rfl
    clientsession-0.9.1.2-BPlAbAtHRmLGgnUoHajxNE
    cmdargs-0.10.21-KlHphs6sBhIECkIRkNdEOM
    conduit-1.3.4.1-EcdE7F86WpdLblY70SZBXz
    conduit-extra-1.3.5-41d71juNnuM1Wx4AzvoSXH containers-0.6.2.1
    data-default-0.7.1.1-IbF6nDffyZnL9pNi4JmXiu directory-1.3.6.0
    extra-1.7.9-3GyWr6lhvo7aRmmfxQY8y filepath-1.4.2.1
    hjsmin-0.2.0.4-1ZVsfex8rsnJ5CHmlDUdV6
    hledger-1.20.4-GhzjhcS6c6L2Yj1gqi6SPw
    hledger-lib-1.20.4-JBUw8fo7iEl73I8eVT0VJw
    hspec-2.7.7-59scHencuh3A41DE2qre8o
    http-client-0.7.6-A8swQQQoO7wGPVb56RASBO
    http-conduit-2.3.7.4-148blen88doHzvhpQrZMmZ
    http-types-0.12.3-1vQbDAX85JoFRhHVwtYutB
    megaparsec-9.0.1-FuZXUWCFR4v7PnmO1fJ47r mtl-2.2.2
    network-3.1.2.1-DBBEDfl6g0qHq0Pt29ebie
    shakespeare-2.0.25-J8PAAPeg7o8D84hC8aKW6y template-haskell-2.16.0.0
    text-1.2.4.1 time-1.9.3 transformers-0.5.6.2
    unix-compat-0.5.3-E98n0JyMac7Bz478oqWJHX
    unordered-containers-0.2.13.0-ErSm5VmLPZO1Uv8XbIT7aF
    utf8-string-1.0.2-8tSNItKZaZx3RInHCj3b5n
    wai-3.2.3-5zhdSL0HQ5tK4qUh6SmMkS
    wai-cors-0.2.7-GU2jZ1oPr6BF1ImtyQiAC4
    wai-extra-3.1.6-KIGV9ZOcK6NFKu0VuGEXol
    wai-handler-launch-3.0.3.1-F51PiFcL7ea3i7Ixtv7Ihn
    warp-3.3.14-FTahoyril55Cc6s0AqYz8i
    yaml-0.11.5.0-FwswGFYd4gQJphGnMgR8nm
    yesod-1.6.1.0-EZmTGhpnRNQ2SmqYzDAyda
    yesod-core-1.6.18.8-GWyeR4Hu4L74CNErCR96B4
    yesod-form-1.6.7-D1RVha9pHv6BnmVkLRplbO
    yesod-static-1.6.1.0-8KJmOaHQG76LCvCQTko0aW
    yesod-test-1.6.12-9oRBosOu6CaLWiBQFHrAjz

haddock-interfaces:   /usr/share/doc/hledger-web/html/hledger-web.haddock
haddock-html:         /usr/share/doc/hledger-web/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

